#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Tracer initialized: %s
# @param 1: message - 
initializing=Rastreador inicializado: %1$s
# Id: 2
# Level: DEBUG
# Message: A Tracer is already registered at the GlobalTracer. Skipping resolution.
alreadyRegistered=Un rastreador ya est\u00E1 registrado en GlobalTracer. Omisi\u00F3n de resoluci\u00F3n.
# Id: 3
# Level: DEBUG
# Message: Could not determine the service name and can't therefore use Jaeger Tracer. Using NoopTracer.
noServiceName=No se pudo determinar el nombre del servicio y, por lo tanto, no se puede utilizar Jaeger Tracer. Uso de NoopTracer.
# Id: 4
# Level: DEBUG
# Message: Registering %s as the OpenTracing Tracer
# @param 1: message - 
registeringTracer=Registro de %1$s como rastreador de OpenTracing
# Id: 5
# Level: WARN
# Message: No tracer available to Jakarta RESTful Web Services. Skipping MicroProfile OpenTracing configuration for Jakarta RESTful Web Services
noTracerAvailable=No hay rastreador disponible para los Servicios Web RESTful de Jakarta. Omitiendo la configuraci\u00F3n de MicroProfile OpenTracing para los Servicios Web RESTful de Jakarta
# Id: 6
# Level: DEBUG
# Message: Extra Tracer bean found: %s. Vetoing it, please use TracerResolver to specify a custom tracer to use.
# @param 1: clazz - 
extraTracerBean=Se encontr\u00F3 un rastreador de bean adicional: %1$s. Al vetarlo, use TracerResolver para especificar un rastreador personalizado para usar.
# Id: 7
# Level: WARN
# Message: Provided operation name does not match 'http-path' or 'class-method'. Using default 'class-method'.
wrongOperationNameProvider=El nombre de operaci\u00F3n proporcionado no coincide con 'http-path' o 'class-method'. Se usar\u00E1 'class-method' predeterminado.
# Id: 8
# Level: DEBUG
# Message: Producing tracer from ServletContext, using %s.
# @param 1: tracerObject - 
producingTracer=Producir un trazador a partir de ServletContext, usando %1$s.

